{
  "verseBefore": "“Vì ai từng biết ý tưởng của Chúa? \n\\q\nHay ai đã cố vấn cho Ngài?\n\n\\ts\\*\n\\q",
  "verseAfter": "“Vii akơyq hmưq xet xuum biit ku Lôôk? \n\\q\nLong akơyq ji adro tajauq athêêk ku Kadraq?\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 34,
  "modifiedTimestamp": "2021-06-19T01:05:12.373Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
